lz4

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Extremely fast compression algorithm
Version 1:1.9.3-2 [core]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-1889 1:1.9.3-1 1:1.9.3-2 Low Fixed FS#70970
Issue Group Severity Remote Type Description
CVE-2021-3520 AVG-1889 Low Yes Denial of service
A vulnerability was found in lz4, where a potential memory corruption due to an integer overflow bug caused one of the memmove arguments to become negative....

Advisories

Date Advisory Group Severity Type
25 May 2021 ASA-202105-27 AVG-1889 Low denial of service